#pragma once
#include "msg.h"

/****************************************************************************
*                               EMF_RECORD
* Inputs:
*       WPARAM: (WPARAM)(ENHMETARECORD *)
*       LPARAM: unused
* Result: LRESULT
*       Logically void, 0, always
* Effect: 
*       Adds an EMF_RECORD to the tree
****************************************************************************/

DECLARE_MESSAGE(EMF_RECORD)

/****************************************************************************
*                                  EMF_FILE
* Inputs:
*       WPARAM: (WPARAM)(LPCTSTR): filename
*       LPARAM: unused
* Result: LRESULT
*       Logically void, 0, always
* Effect: 
*       Sends the file name to the tree view or anyone else who cares
****************************************************************************/

DECLARE_MESSAGE(EMF_FILE)
