#pragma once
#include "msg.h"
static const UINT UPDF_BY_LINE = 0;
static const UINT UPDF_BY_DRAW = 1;   

/****************************************************************************
*                                 UPD_MOVE_UP
* Inputs:
*       WPARAM: UPDF_BY_LINE or UPDF_BY_DRAW
*       LPARAM: unused
* Result: LRESULT
*       Logically void, 0, always
* Effect: 
*       Tells the tree view to move up by line or drawing object
****************************************************************************/
DECLARE_MESSAGE(UPD_MOVE_UP)

/****************************************************************************
*                                UPD_MOVE_DOWN
* Inputs:
*       WPARAM: UPDF_BY_LINE or UPDF_BY_DRAW
*       LPARAM: unused
* Result: LRESULT
*       Logically void, 0, always
* Effect: 
*       Tells the tree view to move odwn by line or drawing object
****************************************************************************/

DECLARE_MESSAGE(UPD_MOVE_DOWN)

